@charset "UTF-8";

main { /* overwriting common */
  margin: 15px auto;
  padding: 15px;
  display: inline-block;
  text-align: left;
  position: relative;
}
.title-giant { /* overwriting common */
  top: 0;
  left: 0;
  text-align: center;
}
.formButton { /* overwriting common */
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 6px 21px 8px 21px;
}

/***************** romance 2 stuff*******************/
.boldBlue {font-weight: 500; color: #1B75BC;}
.textSurvey, .selectSurvey, .selectGroup a, .textareaSurvey {
	width: 100%;
	box-sizing: border-box;
	height: 42px;
	margin: 6px auto;
	padding: 0 0 0 10px;
	font-size: 16px;
	line-height: 120%;
	text-align: center;
	border: 1px solid #CCC;
	border-radius: 0; /* defeating user agent stylesheet 5px */
}
.textSurvey {padding: 10px;}
.textareaSurvey {height: 140px;}
.selectSurvey {
	background-color: #fff;
	background-image: url(../images/downArrowBlue60x65.png);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 20px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
	color: #00499a;
}
.checkChoice, .radioChoice {display: block; line-height: 2.0;}
input[type=checkbox], input[type=radio] {
  -ms-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -webkit-transform: scale(1.5);
  -o-transform: scale(1.5);
	transform: scale(1.5);
  padding: 10px;
}
/***************** end of romance 2 stuff*******************/

/************* policy pages contact form stuff *************/
#contactBox {
	max-width: 300px;
	margin: 0px 0px 8px 0px;
	padding: 4px 10px 10px 10px;
	background: #F5F5F5;
	border: 1px solid #999;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
#contactBox .textField {
	font: 14px/14px 'Ubuntu', sans-serif;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 4px auto 4px auto;
	padding: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: thin solid #999;
}
#contactBox input[type=email] {color: #000;}
#contactBox .selectBox {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font: 14px/14px 'Ubuntu', sans-serif;
	margin: 4px auto 4px auto;
	padding: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: thin solid #999;
}
#captcha {border:1px solid #000; float:left; margin:10px 10px 10px 0px;}
#captchaRefresh {width:30px; float:left; padding: 5px 5px 5px 0px; }
#captcha_code {width:70px; border:1px solid #000; margin:10px 10px 10px 5px;}

#ok_msg {
	color: #3C0;
	font-size: 18px;
	display: none;
}

/******************** end contact stuff ******************************/


/************* media queries *************/

@media screen and (min-width: 650px) {
  main {border: 1px solid #fff;}
}
@media screen and (min-width: 880px) {
  main {
    padding: 15px 30px 15px 15px;
    background: none;
    border: none;
  }
  .title-giant {font-size: 100px;}
}